/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.woocommerce-info strong {
    display: inline-block;
    padding: 0 4px;
}

.add_to_cart_button {
    border: 2px solid #00b5d0 !important;
    min-height: auto !important;
    margin-right: 8px;
}

.ct-media-container img, .ct-media-container picture {
	object-fit: contain !important;
}

.ct-query-template-grid .wp-block-term {
    border: 2px solid #f3f4f6;
    box-sizing: border-box;
    border-radius: 12px;
	display: flex;
	flex-direction: column;
	transition: 0.2s;
}

.ct-dynamic-media {
	padding: 20px;
	overflow: hidden;
}

.ct-dynamic-media img {
	transform: scale(0.95);
	transition: 0.2s;
	object-fit: contain !important;
}


.ct-dynamic-media:hover img {
	transform: scale(1);
}

h5.ct-dynamic-data {
	padding: 20px;
	border-top: 2px solid #f3f4f6;
	transition: 0.2s;
	text-align: center;
	margin: 0;
	flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}


.ct-footer .ct-dynamic-media img {
	transform: none !important;
	object-fit: cover !important;
	object-position: top;
}

/* Gravity form */
p.gform_required_legend {
    display: none;
}

.gform_confirmation_message {
    text-align: center;
}

.widecolumn {
    text-align: center;
    padding: 50px 10px;
}

.gform_button {
    background: #00b5d0 !important;
}

.gform-body.gform_body input, .gform-body.gform_body select, .gform-body.gform_body textarea, .gform-body.gform_body a.chosen-single {
    border-color: #e3e3e3 !important;
}


/* Footer Widgets */
.ct-footer .ct-widget {
	margin-top: 20px !important;
}

/* Actions */

.single-product .ct-cart-actions :is(.single_add_to_cart_button,.added_to_cart), .single-product .gesq-quote-btn {
    max-width: 40%;
}

a.add-request-quote-button.button {
    display: flex !important;
    margin-top: 0 !important;
	padding: 8px 16px !important;
    font-size: 14px !important;
    font-weight: 500;
}

.wc-proceed-to-checkout a {
    display: block;
}

@media screen and (max-width: 767px){
	.ct-footer .ct-widget {
		margin-top: 15px !important;
	}
}

/* quote */
/* tr.cart_item {
    position: relative;
}

tr.cart_item:before {
    content: attr(data-delivery-type);
    position: absolute;
    top: 20px;
    left: 0;
    background: #fff;
    color: #00b5d0;
    padding: 5px 15px;
    border-radius: 25px;
    font-weight: 500;
    font-size: 13px;
    border: 1px solid #00b5d0;
    z-index: 1;
	opacity: 0;
}

tr.cart_item[data-delivery-type]:before {
	opacity: 1;
} */


h3.form-row.yith-helper-text.form-row-wide {
    font-weight: 300;
    opacity: 0.7;
    font-size: 15px;
    margin: 0 0 1.5em;
    padding-top: 0;
    margin-top: -15px;
}

p#email_quote_field {}

p#email_quote_field {
    display: flex;
    align-items: center;
    padding-top: 0;
}

.button.sqrq-multi-quote-btn {
    background: none !important;
    color: #00b5d0 !important;
    padding: 8px 12px !important;
    margin-left: 15px;
    line-height: 1 !important;
    height: auto !important;
    min-height: auto !important;
    border: 1px solid #00b5d0 !important;
}

span.sqrq-multi-quote-desc {
    margin-bottom: 0 !important;
}

.gform_wrapper {
    display: block !important;
}

.woocommerce-account .woocommerce-MyAccount-content .ywraq-view-quote-wrapper .order_details th.product-total {
	padding-right: 15px !important;
}

.ywraq-view-quote-wrapper table.shop_table.order_details tbody tr td, .woocommerce-account .woocommerce-MyAccount-content .ywraq-view-quote-wrapper .order_details th, .ywraq-view-quote-wrapper table.shop_table tfoot tr td {
	padding: 15px 10px !important;
}

span.woocommerce-radio-wrapper {
    display: flex;
    align-items: center;
    gap: 5px;
}

span.woocommerce-radio-wrapper label {
    margin: 0;
}

